title_name = "Doritos Crash Course 2"
title_id = "5841124F" # XA-4687
hash = "4B9890CCB4F09C9A" # default.xex
#media_id = "6FBC14D5"

[[patch]]
    name = "Disable FXAA"
    author = "Margen67"
    is_enabled = false

    [[patch.be8]]
        address = 0x82aecb08
        value = 0x41
    [[patch.be8]]
        address = 0x82aecb48
        value = 0x41
